notimeo_contact_homepage:
    path:     /{_locale}/contact
    defaults:
        _controller: ContactBundle:Default:index
        _locale: '%locale%'
    requirements:
        _locale: '%locales_req%'

contact_form_ajax:
    path:     /{_locale}/ajax/contact
    defaults:
        _controller: ContactBundle:Default:ajax
        _locale: '%locale%'
    requirements:
        _locale: '%locales_req%'